/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {

    margin: 5px 20px 20px 0;

}



.aligncenter,

div.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



.alignright {

    float:right;

    margin: 5px 0 20px 20px;

}



.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.alignright {

    float: right;

    margin: 5px 0 20px 20px;

}



a img.alignnone {

    margin: 5px 20px 20px 0;

}



a img.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.aligncenter {

    display: block;

    margin-left: auto;

    margin-right: auto;

}



.wp-caption {

    background: #fff;

    border: 1px solid #f0f0f0;

    max-width: 96%; /* Image does not overflow the content area */

    padding: 5px 3px 10px;

    text-align: center;

}



.wp-caption.alignnone {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignleft {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignright {

    margin: 5px 0 20px 20px;

}



.wp-caption img {

    border: 0 none;

    height: auto;

    margin: 0;

    max-width: 98.5%;

    padding: 0;

    width: auto;

}



.wp-caption p.wp-caption-text {

    font-size: 11px;

    line-height: 17px;

    margin: 0;

    padding: 0 4px 5px;

}



/* Text meant only for screen readers. */

.screen-reader-text {

	border: 0;

	clip: rect(1px, 1px, 1px, 1px);

	clip-path: inset(50%);

	height: 1px;

	margin: -1px;

	overflow: hidden;

	padding: 0;

	position: absolute !important;

	width: 1px;

	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */

}



.screen-reader-text:focus {

	background-color: #eee;

	clip: auto !important;

	clip-path: none;

	color: #444;

	display: block;

	font-size: 1em;

	height: auto;

	left: 5px;

	line-height: normal;

	padding: 15px 23px 14px;

	text-decoration: none;

	top: 5px;

	width: auto;

	z-index: 100000;

	/* Above WP toolbar. */

}

/* Removing underline from button */
.child-header .child-header-content a {
    /* color: #fff; */
    text-decoration: none; 
}


/* Compliance Surcharging Page */
.turn-fee-recovery-section {
    display: flex;
    justify-content: center;
	/* padding-bottom: 10rem; */
	gap: 10rem;
}


.wp-block-group.turn-fee-recovery-left-column-text-container {
    margin-bottom: 5rem;
}

.wp-block-group.turn-fee-recovery-left-column.is-vertical.is-layout-flex.wp-container-core-group-is-layout-b7faace9.wp-block-group-is-layout-flex {
    height: stretch;
}


.hero-button-row-section {
    display: flex;
    flex-direction: row;
    gap: 3rem;
}


.compliance-surcharging-accordion .wst-content-accordion .wca-item .wca-button h3 {
	font-size: 3.2rem;
}

.accordion-text-container-left {
    text-align: left;
}


.accordion-one-left-column-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
	gap: 10rem;
}


.compliant-surcharge-compliance-table {
    border: 1.5px solid #dde7e5;
    border-radius: 16px;
    margin-left: 10rem;
    margin-right: 10rem;
    margin-bottom: 10rem;
}

.wp-block-group.compliant-surcharge-compliance-table-toprow{
	align-items: stretch;
	justify-content: space-around;
	border-bottom: 1.5px solid #dde7e5;
	gap: 0;
}

.wp-block-group.compliant-surcharge-compliance-table-row {
    justify-content: space-around;
	gap: 0;
}

/* .wp-block-group.compliant-surcharge-compliance-table-text-container {
	padding: 3rem;
} */
.wp-block-group.compliant-surcharge-compliance-table-text-container.header-container-red {
	background-color: rgba(154, 74, 62,.3)
}
.wp-block-group.compliant-surcharge-compliance-table-text-container.container-red {
	background-color: rgba(154, 74, 62,.1)
}
.wp-block-group.compliant-surcharge-compliance-table-text-container.header-container-green {
	background-color: rgba(15, 152, 124,.3)
}
.wp-block-group.compliant-surcharge-compliance-table-text-container.container-green {
	background-color: rgba(15, 152, 124,.1)
}


.wp-block-group.built-in-compliance-main-container {
    display: flex;
    justify-content: center;
	margin-left: 2rem;
	margin-right: 2rem;
	/* padding-bottom: 5rem; */
}




.built-in-compliance-inner-container {
	border: 1.5px solid #dde7e5;
	border-radius: 10px;
	width: 75rem;
}


.built-in-compliance-top-row {
	background-color: #eaf6f4;
    margin-bottom: 2rem;
	padding: 2rem;
}

.built-in-compliance-normal-row{
	padding: 2rem;
}

.built-in-compliance-charge-row{
	padding: 2rem;
	background: rgba(67, 168, 154, 0.05);
}

.built-in-compliance-charge-text{
	color: #43a89a;
}

.built-in-compliance-text{
	opacity: 0.3;
}

.built-in-compliance-bottom-section{
    padding: 2rem;
	border-top: 1.5px solid #dde7e5;
}

.built-in-compliance-transaction-section {
	border-top: 1.5px solid #dde7e5;
    padding: 3rem;
}



/*Compliance Engine Section*/
.compliance-engine-main-container {
    display: flex;
    justify-content: center;
	padding-bottom: 10rem;
	margin-left: 2rem;
	margin-right: 2rem;
}

.compliance-engine-inner-container {
	width: 100rem;
    border: 1.5px solid #dde7e5;;
	border-radius: 10px;
}

.compliance-engine-top-row-container {
	background-color: #eaf6f4;
    padding: 2rem;
	gap: 10rem;
}

.compliance-engine-top-row {
	padding: 0.5rem;
    gap: 10rem;
}

.compliance-engine-normal-rows-container {
    padding: 3rem;
}


.compliance-engine-normal-row {
	border: 1.5px solid #dde7e5;;
	border-radius: 10px;
	margin-bottom: 2rem;
    padding: 3rem;
	gap: 10rem;
}



.compliance-engine-automanaged {
	display: flex;
	justify-content: center;
	background-color: #eaf6f4;
    border: 1.5px solid #dde7e5;;
    padding: 0.5rem;
    border-radius: 25px;
}


.compliance-engine-nothingforyou-row{
	padding: 2rem;
}

.compliance-engine-bottom-row{
	padding: 2rem;
}


/* Compliance page mobile */
@media screen and (max-width: 960px) {
	.compliance-engine-inner-container{
	width: 75rem;
	}
}

@media screen and (max-width: 768px) {
.compliance-engine-normal-row {
	display: flex;
	flex-direction: column;
	text-align: center;
	gap: 3rem;
	}
}




@media screen and (max-width: 768px) {
	.compliance-engine-inner-container{
	width: 100%;
	}
}


@media screen and (max-width: 768px) {
.compliance-engine-top-row {
	text-align: center;
	display: flex;
	flex-direction: column;
	gap: 3rem;
	}
}





@media screen and (max-width: 1300px) {
	.turn-fee-recovery-section.is-content-justification-center.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-94bc23d7.wp-block-group-is-layout-flex {
    flex-direction: column;
		gap: 3rem;
	}
}





@media screen and (max-width: 1300px) {
.wp-block-group.turn-fee-recovery-left-column-text-container {
    text-align: center;
    width: 100%;
	}
}



@media screen and (max-width: 425px) {
.hero-button-row-section {
	flex-direction: column;
	}
}


@media screen and (max-width: 1024px) {
.compliant-surcharge-compliance-table {
    border: 1.5px solid #dde7e5;
    border-radius: 16px;
    margin-left: 10rem;
    margin-right: 10rem;
    margin-bottom: 10rem;
	background: none;
	}
}


/* @media screen and (max-width: 1024px) {
	.compliant-surcharge-compliance-table-toprow{
		display: flex;
		flex-direction: column;
		width: 100%;
	}
} */
@media screen and (max-width: 1024px) {
	.your-current-setup-text-container-homecare{
		color: #2e8577;
	}
}

@media screen and (max-width: 1024px) {
	.your-current-setup-text-container{
		color: #9a4a3e;
		opacity: 1;
	}
}


@media screen and (max-width: 1024px) {
	.compliant-surcharge-compliance-table-text-container {
		text-align: left;
		width: 100%;
	}
}

/* @media screen and (max-width: 1024px) {
	.compliant-surcharge-compliance-table-row{
		display: flex;
		flex-direction: column;
	}
} */

@media screen and (max-width: 768px) {
    .compliant-surcharge-compliance-table {
        border: 1.5px solid #dde7e5;
        border-radius: 16px;
        margin-left: 2rem;
        margin-right: 2rem;
        margin-bottom: 10rem;
        background: none;
    }
}





@media screen and (max-width: 768px) {
.built-in-compliance-inner-container {
	width: 60rem;
	}
}


@media screen and (max-width: 600px) {
.built-in-compliance-inner-container {
	width: 40rem;
	}
}

@media screen and (max-width: 425px) {
.wp-block-group.built-in-compliance-main-container {
    margin-left: 6rem;
    margin-right: 6rem;
}

@media screen and (max-width: 375px) {
.built-in-compliance-inner-container {
	width: 35rem;
	}
}
	

